» Ubuntu » Balíky

Error

two or more packages specified (libglpk-java oneiric)